LMS won't load - PERIOD!!!

 
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Last Man Standing Coop Forum Index -> Beta 0.2 Tech Support and Feedback
View previous topic :: View next topic  
Author Message
herbman53



Joined: 15 Feb 2005
Posts: 1
Location: Cincinnati, Ohio, USA

PostPosted: Tue Feb 15, 2005 8:39 pm    Post subject: LMS won't load - PERIOD!!! Reply with quote

Sad I just downloaded and installed LMS Beta 0.2 Unfortunetly I cannot get it to run. I keep getting error messages instead. DooM 3 still runs fine, just can't get LMS to work!!!
_________________
Image by FlamingText.com
Back to top
View user's profile Send private message Send e-mail AIM Address Yahoo Messenger MSN Messenger
calimer
Mod Team Member


Joined: 27 Aug 2004
Posts: 1949

PostPosted: Tue Feb 15, 2005 8:51 pm    Post subject: Reply with quote

Check here. If none of this helps let us know. Take care.
-calimer
http://lms.d3files.com/forum/viewtopic.php?t=430
Back to top
View user's profile Send private message Send e-mail MSN Messenger
BurN
Mod Team Member


Joined: 01 Sep 2004
Posts: 554

PostPosted: Tue Feb 15, 2005 9:23 pm    Post subject: Reply with quote

herbman did you previously install LMS Beta .1 ?
Back to top
View user's profile Send private message AIM Address MSN Messenger
MercyKiller
Mod Team Member


Joined: 16 Oct 2004
Posts: 1685
Location: Texas

PostPosted: Tue Feb 15, 2005 11:49 pm    Post subject: Reply with quote

Try reinstalling the game, installing patch 1.1, and then installing lms beta 2.

If you dont have patch 1.1 or you installed beta2 when beta1 was still in your directory, that will cause problems.
_________________
-MercyKiller
Back to top
View user's profile Send private message Send e-mail AIM Address MSN Messenger
Sunnyboy



Joined: 18 Feb 2005
Posts: 8
Location: Queensland/Australia

PostPosted: Fri Feb 18, 2005 11:38 am    Post subject: Reply with quote

Hey guys i'm getting the same problem. It played fine till i went onto a mates Linux server now i cant get it to run. I removed all files relating to LMS then reinstalled the LMS mod this time i noticed there is no map file and i cannot get the mod to run???/ any ideas
Back to top
View user's profile Send private message
-=Warhead=-
Regular Visitor


Joined: 17 Jan 2005
Posts: 72
Location: Behind you

PostPosted: Fri Feb 18, 2005 4:27 pm    Post subject: Reply with quote

No map files = Reinstall..
_________________
Back to top
View user's profile Send private message AIM Address MSN Messenger
calimer
Mod Team Member


Joined: 27 Aug 2004
Posts: 1949

PostPosted: Fri Feb 18, 2005 4:52 pm    Post subject: Reply with quote

Maps reside within the pk4. Are you on windows or linux? Take care.
-calimer
Back to top
View user's profile Send private message Send e-mail MSN Messenger
Sunnyboy



Joined: 18 Feb 2005
Posts: 8
Location: Queensland/Australia

PostPosted: Sat Feb 19, 2005 2:34 am    Post subject: Reply with quote

Running on windows XP pro. the LMS was running fine till i played on the Linux server.
Back to top
View user's profile Send private message
calimer
Mod Team Member


Joined: 27 Aug 2004
Posts: 1949

PostPosted: Sat Feb 19, 2005 5:54 am    Post subject: Reply with quote

What happens when you try to play? Have you checked the console to see if it outputs any errors? I really don't think the linux server itself would have hurt anything, that seems a bit odd. Other reinstalls haven't worked? Let us know, hopefully we can fix this. Are you upgraded to the 1.1 patch? Maybe your friend had the older version so that's why you were able to get in, but with the rest of the servers require 1.1 (1286 on linux). Hope this helps. Take care.
-calimer
Back to top
View user's profile Send private message Send e-mail MSN Messenger
Sunnyboy



Joined: 18 Feb 2005
Posts: 8
Location: Queensland/Australia

PostPosted: Sat Feb 19, 2005 7:06 am    Post subject: Reply with quote

Yer i do have the 1.1 patch installed.
I completely removed all files to the lms_beta02_windows.
Then i got the got a new version just incase it was corrupted from here:- http://doom3.filefront.com/file/Last_Man_Standing_Coop_for_Windows;37480

I installed it but it still comes up with an error. I can play the lms_beta01 version no problems but it's the co-op i want. The mate who's server i played on got his lms co-op from the same site as me,after i got mine..Also i did do the uninstall on the lms_beta01 b4 i loaded the lms_beta02_windows.

I'll uninstall D3, delete all files revelant to it then reload from scratch. Hope this works out 4 me cause it's a really nice mod. Probally thee best mod out there 4 doom so far.
Back to top
View user's profile Send private message
calimer
Mod Team Member


Joined: 27 Aug 2004
Posts: 1949

PostPosted: Sat Feb 19, 2005 7:32 am    Post subject: Reply with quote

What is the error that it comes up with? Reinstalling it sounds a bit extreme but I hope that in any case you can get it to work. Take care and good luck, we'll help ya however we can.
-calimer
Back to top
View user's profile Send private message Send e-mail MSN Messenger
Sunnyboy



Joined: 18 Feb 2005
Posts: 8
Location: Queensland/Australia

PostPosted: Sat Feb 19, 2005 9:29 am    Post subject: Reply with quote

Hey calimer thx for all the help i found the problem. i had loaded a realism mod in the base LMS was reading this as a error. Its all good now.

Thx again
Back to top
View user's profile Send private message
AO
Mod Team Member


Joined: 29 Oct 2004
Posts: 745
Location: Norway

PostPosted: Sat Feb 19, 2005 4:25 pm    Post subject: Reply with quote

Just to get the problem you were having, you had a mod in your base folder?

in essence a pk4 (the realism mod) in the base folder? I would like some more info so i can test out the problem and solve it by changing our mod setup, if possible.

What was the mod name?
Back to top
View user's profile Send private message Visit poster's website
Sunnyboy



Joined: 18 Feb 2005
Posts: 8
Location: Queensland/Australia

PostPosted: Sun Feb 20, 2005 12:22 am    Post subject: Reply with quote

OK got the correct name for the mod i was useing its a weapons upgrade mod i put it in the base 4 when i play single player. This is the error i got

--------- Initializing Game ----------
gamename: baseDOOM-1
gamedate: Feb 11 2005
Initializing event system
...473 event definitions
Initializing class hierarchy
...142 classes, 191092 bytes for event callbacks
Initializing scripts
--------- Game Map Shutdown ----------
--------------------------------------
********************
ERROR: Error: file script/weapon_rocketlauncher.script, line 44: Unknown value "global_flashlight_intensity"


********************
Error during initialization
Shutting down OpenGL subsystem
...wglMakeCurrent( NULL, NULL ): success
...deleting GL context: success
...releasing DC: success
...destroying window
...resetting display
...shutting down QGL
...unloading OpenGL DLL

The mod i had in the base is this:-

http://doom3.filefront.com/file/Doom3_Weapon_Upgrade;30628
Back to top
View user's profile Send private message
Display posts from previous:   
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Last Man Standing Coop Forum Index -> Beta 0.2 Tech Support and Feedback All times are GMT
Page 1 of 1

 
Jump to:  
You can post new topics in this forum
You can reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
Empty or InValid Ad file




Mod Database Top 100

Doom 3 Coop Mod Last Man Standing Coop .:. Copyright Platinum Arts LLC

Powered by phpBB © 2001, 2002 phpBB Group